@charset "UTF-8";

.lead_text {
  padding: 80px 20px 40px;
}
@media screen and (max-width: 768px) {
  .lead_text {
    padding: 60px 20px 40px;
  }
}

/* ---------------------------------
  section
--------------------------------- */
.section_content {
  padding: 100px 20px;
}
.lead_text + .section_content {
  padding-top: 0;
}
.section_content {
  position: relative;
}
@media screen and (max-width: 768px) {
  .section_content {
    padding: 60px 20px;
  }
}
/* ---------------------------------
  table
--------------------------------- */
.table_block .table_title {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 20px;
}
.table_wrap {
  overflow-x: auto;
}
.table_wrap table {
  table-layout: fixed;
  width: 100%;
}
.table_wrap th,
.table_wrap td {
  vertical-align: middle;
}
.table_wrap tbody tr {
  border-bottom: 1px solid #E2E9E9;
}
.table_wrap tbody:not(:last-child) tr:last-child {
  border-bottom: 0;
}
.table_wrap thead th {
  border-right: 1px solid #fff;
  padding: 10px;
  text-align: center;
  line-height: 1.6;
  background-color: #3FBCCC;
  color: #fff;
  font-weight: 700;
}
.table_wrap tbody th,
.table_wrap tbody td {
  border-right: 1px solid #E2E9E9;
  text-align: center;
  line-height: 1.6;
  font-weight: 500;
}
.table_wrap thead th:last-child,
.table_wrap tbody td:last-child {
  border-right: 0;
}
.table_wrap tbody th {
  padding: 10px 10px 10px 40px;
  text-align: left;
}
.table_wrap tbody td {
  padding: 10px;
}
.table_wrap th:last-child,
.table_wrap td:last-child {
  border-right: none;
}
.table_wrap .total_row th {
  text-align: right;
}
.table01,
.table03 {
  min-width: 800px;
}
.table02 {
  min-width: 1000px;
}
.table01 thead th:nth-child(1),
.table03 thead th:nth-child(1) {
  width: 500px;
}
.table02 thead th:nth-child(1) {
  width: 300px;
}
.table02 thead th:nth-child(2) {
  width: 400px;
}
.table02 tbody + tbody {
  border-top: 1px solid #000;
}

@media screen and (max-width: 768px) {
  .table_block .table_title {
    font-size: 18px;
  }
  .table_wrap {
    width: calc(100% + 20px);
  }
  .table_wrap tbody th {
    padding: 10px 10px 10px 20px;;
  }
  .table01,
  .table03 {
    min-width: auto;
  }
  .table02 {
    min-width: auto;
  }
  .table_wrap thead th {
    width: 100px;
  }
  .table01 thead th:nth-child(1) {
    width: 260px;
  }
  .table03 thead th:nth-child(1) {
    width: 300px;
  }
  .table02 thead th:nth-child(1) {
    width: 140px;
  }
  .table02 thead th:nth-child(2) {
    width: 197px;
  }
}

/* 表外テキスト */
.table_notice {
  margin-top: 20px;
  font-size: 18px;
}
.table_asterisk {
  font-size: 14px;
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .table_notice {
    font-size: 16px;
  }
  .table_asterisk {
    font-size: 13px;
  }
}

/* ---------------------------------
  link_content
--------------------------------- */
.link_content + .link_content {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
.link_content + .link_content {
  margin-top: 40px;
}
}



